<?php
$z[0]=Array("field","归集,李忠,结余,社会保障",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","人力资源和社会保障部今日召开新闻发布会，在发布会上，有记者问及养老保险基金地方结余资金何时能够归集到中央层面。",76,285);
$z[1][4]['name']="description";
$z[2]=Array("field","官方：养老保险基金地方结余归集到中央办法将出台",287,394);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",396,450);
$z[3][4]['name']="writer";
$z[4]=Array("field","",452,491);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　人力资本和<a href=\"/news/china/renshi/201510/1825724.html\">社会保障</a>部今日召开消息公布会，在公布会上，有记者问及养老保险基金处所<a href=\"/news/china/sz/201507/3014818.html\">结余</a>资金何时可以或许<a href=\"/news/caijing/201509/12/22646.html\">归集</a>到中心层面。<a href=\"http://gx.xinnue.com/\" target=\"_blank\">笑话吧</a></p><p>　　10月27日电 人社部消息讲话人<a href=\"/news/china/sz/201507/3014867.html\">李忠</a>今日介绍，人社部将抓紧开展养老保险基金处所结余资金归集到中心的工作，根据2016年启动实施的目的，尽快出台步伐，确保处所委托投资资金及时到位。</p>\r\n\n<p>　　他暗示，人社部将抓紧开展工作，根据2016年启动实施的目的，尽快出台步伐，确保处所委托投资资金及时到位。\r\n\n<p>　　李忠介绍，此刻人社部正在会同财务部研究拟定委托投资基金归集和划拨的步伐，规范资金在委托处所和受托机构之间划入和划出的流程，明确委托处所和受托机构协议签署的有关要求。各地的结余资金都将根据同一的流程进行归集和划拨。</p>\r\n\n<p>　　李忠介绍，根据现在的办理体制，养老保险基金分布在省、市、县三级，将分布在各地的结余基金，特别是分布在市县的结余基金逐级归集到省一级，是开展养老保险基金投资运营的紧张前提。</p></div>",493,2008);
$z[5][4]['name']="body";
$z[6]=Array("field","",2010,2050);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2052,2091);
$z[7][4]['name']="litpic";

?>